Bug 132739 - Update port: deskutils/genius to 1.0.6
Update port: deskutils/genius to 1.0.6
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-17 18:10 UTC by tkato432
Modified: 2009-03-23 21:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.90 KB, patch)
2009-03-17 18:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2009-03-17 18:10:08 UTC
- Update to version 1.0.6
Comment 1 Martin Wilke freebsd_committer 2009-03-17 19:53:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-03-20 23:35:10 UTC
State Changed
From-To: open->feedback

i
Comment 3 Martin Wilke freebsd_committer 2009-03-20 23:35:28 UTC
State Changed
From-To: feedback->open

urgs.
Comment 4 Martin Wilke freebsd_committer 2009-03-20 23:35:32 UTC
State Changed
From-To: open->feedback

Hi Kato, 

Build failed 
http://32bit.miwibox.org/index.php?action=describe_port&id=852 
http://64bit.miwibox.org/index.php?action=describe_port&id=1033 

Could you please take a look?
Comment 5 Martin Wilke freebsd_committer 2009-03-23 21:45:31 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter freebsd_committer 2009-03-23 21:45:43 UTC
miwi        2009-03-23 21:45:25 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/genius     Makefile distinfo pkg-plist 
  Log:
  - Update to 1.0.6
  
  PR:             132739
  Submitted by:   Ports Fury
  
  Revision  Changes    Path
  1.58      +4 -2      ports/deskutils/genius/Makefile
  1.23      +3 -3      ports/deskutils/genius/distinfo
  1.23      +2 -0      ports/deskutils/genius/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"